
Figure - Bug #117936
【IOV-27745】【VC1】【0095】【实车】【EE环境】【副屏】【音频播放器】播放页面选择收藏歌曲，提示
已添加至播放列表，实际歌曲添加至的我的收藏列表
2023-05-15 16:04 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

前提条件】：副屏上电

【操作步骤】

1.歌曲播放详情页选择收藏该歌曲

【实际结果】

1.歌曲收藏后，toast提示：“一首音乐已添加至播放列表”，实际歌曲被添加至播放列表-我的收藏

【期望结果】

1.提示用户歌曲已被添加至我的收藏列表，

【应用版本】：

【VIN号】：LJD8BC3F6P0000365

【中控版本号】：03.02.0078.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-16 11:00 - CD APP-王营

- File music2.jpg added

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD TPM-王祥林

【当前状态】

AOSP原生逻辑如此

1、请参考附件中的三张图，我的收藏是包含在播放列表内，所以添加收藏也会提示“已添加到播放列表”

2、在我的收藏内，如果想移除music，右侧菜单栏给出的menu提示也是  “从播放列表中移除”

【下一步】

1、评估是否需要修改，涉及修改位置比较多，需要全面考虑添加和移除的提示及操作menu。

#2 - 2023-05-19 20:36 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED
- Assignee changed from CD TPM-王祥林 to CDTS_TEST 王成

客户反馈接受现状不修改。

#3 - 2023-05-23 19:58 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-23 19:59 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

音频播放器-收藏.mp4 5.09 MB 2023-05-15 CDTS_TEST 王成

music2.jpg 102 KB 2023-05-16 CD APP-王营
